# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: IBM
model: Elastic Storage System 3200
slug: ibm-ess-3200
part_number: 5141-FN1
u_height: 2
is_full_depth: true
weight: 33
weight_unit: kg
airflow: front-to-rear
comments: '[IBM ESS 3200](https://www.ibm.com/products/elastic-storage-system)'
interfaces:
- name: mgmt1
  type: 1000base-t
  mgmt_only: true
- name: mgmt2
  type: 1000base-t
  mgmt_only: true
- name: net0
  type: 200gbase-x-qsfp56
- name: net1
  type: 200gbase-x-qsfp56
power-ports:
- name: PSU1
  type: iec-60320-c20
  maximum_draw: 1600
- name: PSU2
  type: iec-60320-c20
  maximum_draw: 1600
description: IBM Elastic Storage System 3200 NVMe Storage Appliance (successor to
  ESS 3000; 80 GB/s)
